SCRIV PRINT(1)

NAME
scriv-print - Print collected fragments, or print an...

SYNOPSIS
scriv print [OPTIONS]

DESCRIPTION

Print collected fragments, or print an entry from the changelog.

OPTIONS

--version TEXT
    The version of the changelog entry to extract.

--output PATH
    The path to a file to write the output to.

-v, --verbosity LVL
    Either CRITICAL, ERROR, WARNING, INFO or DEBUG

--config FILE
    Use a custom config file.